header,
main,
footer {
	overflow-x: hidden;
}

.same-bg {
	background: url(../images/bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 15rem;
	padding-bottom: 12.5rem;
}

.same-bg h1 {
	margin-bottom: 1rem;
}

.same-bg-text ul li:not(:last-child) {
	margin-right: .6rem;
}

.same-bg-text ul li:last-child a::after {
	content: "";
	width: 100%;
	height: .1rem;
	display: block;
	background: #B6A75B;
	margin-top: -.4rem;
}

.black-line::after {
	content: "";
	width: 100%;
	height: 2px;
	background: #000;
	display: block;
}

.w-870 {
	max-width: 87rem;
	margin: auto;
}

.py-100 {
	padding: 10rem 0;
}

.pt-100 {
	padding-top: 10rem;
}

.pb-100 {
	padding-bottom: 10rem;
}

.title-1,
.title-2 {
	color: #000000;
	font-family: 'Product-Sans-700';
}

.title-1 {
	font-size: 3.8rem;
}

.title-1 {
	font-size: 3.2rem;
}

.primary-btn,
.secondary-btn {
	text-align: center;
	font-family: 'Product-Sans-700';
	font-size: 2rem;
	background: #E0EBED;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.primary-btn {
	width: 100%;
	padding: .8rem 0;
	color: #2C2C2C;
}

.secondary-btn {
	display: block;
	max-width: 24.3rem;
	height: 4.9rem;
	line-height: 4.9rem;
	color: #000000;
}

.primary-btn:hover,
.secondary-btn:hover {
	background: #B6A75B;
	color: #FFFFFF;
}

.filtering-btn {
	margin-bottom: 5.5rem;
}

.filtering-btn button {
	background-color: transparent;
	margin-bottom: 1.5rem;
}

.filtering-btn button:not(:last-child) {
	margin-right: 3.5rem;
}

.img {
	width: 100%;
	height: auto;
}

.w-100 {
	width: 100%;
}

.uppercase {
	text-transform: uppercase;
}

.capitalize {
	text-transform: capitalize;
}

.lowercase {
	text-transform: lowercase;
}

.italic {
	font-style: italic;
}

.tl {
	text-align: left;
}

.tr {
	text-align: right;
}

.tc {
	text-align: center;
}

@media (min-width: 576px) {

	.tl-sm {
		text-align: left;
	}

	.tr-sm {
		text-align: right;
	}

	.tc-sm {
		text-align: center;
	}
}

@media (min-width: 768px) {

	.tl-md {
		text-align: left;
	}

	.tr-md {
		text-align: right;
	}

	.tc-md {
		text-align: center;
	}
}

@media (min-width: 992px) {

	.tl-lg {
		text-align: left;
	}

	.tr-lg {
		text-align: right;
	}

	.tc-lg {
		text-align: center;
	}
}

@media (min-width: 1200px) {

	.tl-xl {
		text-align: left;
	}

	.tr-xl {
		text-align: right;
	}

	.tc-xl {
		text-align: center;
	}
}

@media (min-width: 1400px) {

	.tl-xxl {
		text-align: left;
	}

	.tr-xxl {
		text-align: right;
	}

	.tc-xxl {
		text-align: center;
	}
}

.circle {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.rounded-tt {
	border-radius: 1rem 1rem 0 0;
}

.rounded-pill {
	border-radius: 3rem;
	-webkit-border-radius: 3rem;
	-moz-border-radius: 3rem;
	-ms-border-radius: 3rem;
	-o-border-radius: 3rem;
}

.rounded {
	border-radius: .8rem;
	-webkit-border-radius: .8rem;
	-moz-border-radius: .8rem;
	-ms-border-radius: .8rem;
	-o-border-radius: .8rem;
}

.drope-shadow {
	-webkit-box-shadow: 0px 20px 18px rgba(0, 0, 0, 0.19);
	        box-shadow: 0px 20px 18px rgba(0, 0, 0, 0.19);
}

.shadow-1 {
	-webkit-box-shadow: 0px 16px 43px rgba(0, 0, 0, 0.07);
	        box-shadow: 0px 16px 43px rgba(0, 0, 0, 0.07);
}

.shadow-2 {
	-webkit-box-shadow: 0px 6px 43px 1px rgba(0, 0, 0, 0.07);
	        box-shadow: 0px 6px 43px 1px rgba(0, 0, 0, 0.07);
}

.shadow-3 {
	-webkit-box-shadow: 0px 56px 47px rgba(40, 40, 40, 0.1);
	        box-shadow: 0px 56px 47px rgba(40, 40, 40, 0.1);
}

.shadow-4 {
	-webkit-box-shadow: 0px 16px 43px rgba(0, 0, 0, 0.07);
	        box-shadow: 0px 16px 43px rgba(0, 0, 0, 0.07);
}

.p-relative {
	position: relative;
}

.transition-l {
	-webkit-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}

.transition-e {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.s61 {
	font-size: 6.1rem;
}

.s49 {
	font-size: 4.9rem;
}

.s42 {
	font-size: 4.2rem;
}

.s40 {
	font-size: 4rem;
}

.s38 {
	font-size: 3.8rem;
}

.s32 {
	font-size: 3.2rem;
}

.s30 {
	font-size: 3rem;
}

.s28 {
	font-size: 2.8rem;
}

.s26 {
	font-size: 2.6rem;
}

.s23 {
	font-size: 2.3rem;
}

.s22 {
	font-size: 2.2rem;
}

.s20 {
	font-size: 2rem;
}

.s18 {
	font-size: 1.8rem;
}

.s16 {
	font-size: 1.6rem;
}

.s14 {
	font-size: 1.4rem;
}

.s12 {
	font-size: 1.2rem;
}

.cb6 {
	color: #B6A75B !important;
}

.c30 {
	color: #303030 !important;
}

.c00 {
	color: #000000 !important;
}

.c1a {
	color: #1A222A !important;
}

.c9e {
	color: #9E9E9E !important;
}

.cff {
	color: #FFFFFF !important;
}

.c19 {
	color: #191919 !important;
}

.c2c {
	color: #2C2C2C !important;
}

.c7e {
	color: #7E7E7E !important;
}

.cfd {
	color: #FD7319 !important;
}

.c51 {
	color: #515151 !important;
}

.c82 {
	color: #828282 !important;
}

.c8a {
	color: #8A8A8A !important;
}

.cd6 {
	color: #D63E3E !important;
}

.ce0 {
	color: #E0EBED !important;
}

.c85 {
	color: #858585 !important;
}

.c86 {
	color: #868686 !important;
}

.c869 {
	color: #8692A6 !important;
}

.cba {
	color: #BABABA !important;
}

.c1f {
	color: #1F1F1F !important;
}

.c4a {
	color: #4A4A4A !important;
}

.c99 {
	color: #999999 !important;
}

.c6a {
	color: #6A6A6A !important;
}

.c22 {
	color: #222222 !important;
}

.c69 {
	color: #696F79 !important;
}

.c11 {
	color: #11122B !important;
}

.c42 {
	color: #424242 !important;
}

.c60 {
	color: #606060 !important;
}

.c66 {
	color: #666666 !important;
}

.c81 {
	color: #818181 !important;
}

.ps-700 {
	font-family: 'Product-Sans-700' !important;
}

.ps-700-i {
	font-family: 'Product-Sans-700-i' !important;
}

.ps-400 {
	font-family: 'Product-Sans-400' !important;
}

.i-400 {
	font-family: 'Italianno-400' !important;
}

.swiper-btn {
	position: absolute;
	top: 57%;
	left: 0;
	-webkit-transform: translateY(-57%);
	    -ms-transform: translateY(-57%);
	        transform: translateY(-57%);
	width: 100%;
	z-index: 99;
}

.swiper-btn button {
	width: 5rem;
	height: 5rem;
	background: #FFFFFF;
	-webkit-filter: drop-shadow(-4px 5px 45px rgba(0, 0, 0, 0.19));
	        filter: drop-shadow(-4px 5px 45px rgba(0, 0, 0, 0.19));
	-webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.swiper-btn button:first-child {
	margin-left: -5rem;
}

.swiper-btn button:last-child {
	margin-right: -5rem;
}

.mixitup-control-active::after {
	content: "";
	display: block;
	width: 100%;
	height: .2rem;
	background: #B6A75B;
	margin-top: .2rem;
}

.mixitup-control-active {
	color: #B6A75B !important;
}

@media (max-width: 1280px) {

	.swiper-btn {
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}

	.swiper-btn button:first-child {
		margin-left: -.8rem;
	}

	.swiper-btn button:last-child {
		margin-right: -.8rem;
	}

}


@media (max-width: 1199px) {

	.swiper-btn {
		top: 51.5%;
		-webkit-transform: translateY(-51.5%);
		    -ms-transform: translateY(-51.5%);
		        transform: translateY(-51.5%);
	}

	.swiper-btn button:first-child {
		margin-left: -5rem;
	}

	.swiper-btn button:last-child {
		margin-right: -5rem;
	}
}

@media (max-width: 1080px) {

	.swiper-btn {
		top: 45%;
		-webkit-transform: translateY(-45%);
		    -ms-transform: translateY(-45%);
		        transform: translateY(-45%);
	}

	.swiper-btn button:first-child {
		margin-left: -.8rem;
	}

	.swiper-btn button:last-child {
		margin-right: -.8rem;
	}
}

@media (max-width: 991px) {

	.swiper-btn {
		top: 55%;
		-webkit-transform: translateY(-55%);
		    -ms-transform: translateY(-55%);
		        transform: translateY(-55%);
	}

	.swiper-btn button:first-child {
		margin-left: -5rem;
	}

	.swiper-btn button:last-child {
		margin-right: -5rem;
	}
}

@media (max-width: 880px) {

	.swiper-btn {
		top: 45%;
		-webkit-transform: translateY(-45%);
		    -ms-transform: translateY(-45%);
		        transform: translateY(-45%);
	}

	.swiper-btn button:first-child {
		margin-left: -.8rem;
	}

	.swiper-btn button:last-child {
		margin-right: -.8rem;
	}
}

@media (max-width: 991px) {

	.swiper-btn {
		top: 49%;
		-webkit-transform: translateY(-49%);
		    -ms-transform: translateY(-49%);
		        transform: translateY(-49%);
	}

	.swiper-btn button:first-child {
		margin-left: -5rem;
	}

	.swiper-btn button:last-child {
		margin-right: -5rem;
	}
}

@media (max-width: 880px) {

	.swiper-btn {
		top: 41%;
		-webkit-transform: translateY(-41%);
		    -ms-transform: translateY(-41%);
		        transform: translateY(-41%);
	}

	.swiper-btn button:first-child {
		margin-left: -.8rem;
	}

	.swiper-btn button:last-child {
		margin-right: -.8rem;
	}
}

@media (max-width: 680px) {

	.swiper-btn {
		position: static;
		-webkit-box-pack: center !important;
		    -ms-flex-pack: center !important;
		        justify-content: center !important;
	}

	.swiper-btn button {
		margin: 0 .7rem;
	}

	.courses-swiper-btn {
		margin-top: -1rem;
	}
}